.theia_st_table { }

.theia_st_header {
	text-align:center;
	font:bold 9pt Arial;
	border-bottom: 1px solid #a59063;
	border-top: 1px solid #a59063;
	font-variant:small-caps;
	letter-spacing:5px;
}

.theia_st_header a:link		{color:#684d00;text-decoration:none;}
.theia_st_header a:visited	{color:#684d00;text-decoration:none;}
.theia_st_header a:hover	{color:#996600;text-decoration:underline;}

.theia_st_topic {
	font:9pt Verdana;
	vertical-align:top;
	text-align:left;
		padding:4px 0px 4px 0px;
	margin-left:9px;
	border-bottom:1px dotted #d2c8b1;
}

.theia_st_topic a:link		{ font-style:normal; color:#006699; text-decoration:underline; font-weight: normal; }
.theia_st_topic a:visited	{ font-style:normal; color:#006699; text-decoration:underline; font-weight: normal; }
.theia_st_topic a:hover		{ font-style:normal; color:#996600; text-decoration:underline; font-weight: normal; }

.theia_st_topic_bold {
	font:bold 9pt Verdana;
	vertical-align:top;
	text-align:left;
	padding:4px 0px 4px 0px;
	margin-left:9px;
	border-bottom:1px dotted #d2c8b1;
}

.theia_st_topic_bold a:link		{ font-style:normal; color:#a00000; text-decoration:underline; font-weight: bold; }
.theia_st_topic_bold a:visited	{ font-style:normal; color:#a00000; text-decoration:underline; font-weight: bold; }
.theia_st_topic_bold a:hover	{ font-style:normal; color:#996600; text-decoration:underline; font-weight: bold; }


.theia_st_parent {
	font:bold 7pt Verdana;
	font-variant:small-caps;
	vertical-align:top;
	ext-align:right;
	color:#646464;
	margin-top:9px;
}

.theia_st_parent a:link		{color:#646464;text-decoration:none;}
.theia_st_parent a:visited	{color:#646464;text-decoration:none;}
.theia_st_parent a:hover	{color:#996600;text-decoration:underline;}


.theia_st_cell_left {
	border-right:1px dotted #a59063;
	text-align:left;
	vertical-align:top;
}

.theia_st_cell_right {
	text-align:left;
	vertical-align:top;
}